main .wrap {
  margin-top: 15rem;
  margin-bottom: 12rem;
}
main .wrap .category_filter {
  top: 16rem;
  margin-bottom: 18rem;
  width: 24%;
}
main .wrap .category_filter ul li a {
  position: relative;
  display: inline-block;
  padding: 0.4rem 1.6rem;
  color: #4F545A;
  opacity: 0.6;
}
main .wrap .category_filter ul li a:before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  display: block;
  margin: auto;
  width: 0.4rem;
  height: 0.4rem;
  opacity: 0;
  transform: scale(1.6);
  transform-origin: center;
  transition: transform 0.2s ease;
  background-color: #4F545A;
  border-radius: 50%;
}
main .wrap .category_filter ul li a:hover, main .wrap .category_filter ul li a.now {
  opacity: 1;
}
main .wrap .category_filter ul li a:hover:before, main .wrap .category_filter ul li a.now:before {
  opacity: 1;
  transform: scale(1);
}
main .wrap .list {
  width: 70%;
}
main .wrap .list ul {
  border-top: 1px solid #D2D2D2;
}
main .wrap .list ul li a {
  display: block;
  padding: 3rem 0;
}
main .wrap .list ul li a .data span {
  display: inline-block;
  margin-right: 1.6rem;
  font-size: 1.1rem;
}
main .wrap .list ul li a .title {
  display: block;
  margin-top: 2rem;
  font-size: 1.5rem;
}
@media only screen and (max-width: 860px) {
  main .wrap {
    margin-top: 6rem;
    margin-bottom: 8rem;
  }
  main .wrap .category_filter {
    position: relative;
    top: initial;
    margin-bottom: 6rem;
    width: 100%;
  }
  main .wrap .list {
    width: 100%;
  }
  main .wrap .list ul li a {
    padding: 2rem 0;
  }
  main .wrap .list ul li a .data span {
    margin-right: 1.2rem;
  }
  main .wrap .list ul li a .title {
    margin-top: 1.2rem;
    font-size: 1.3rem;
  }
}